#cssmenu > ul > li > #as {
  color: #F8FF00; /*word color when active*/
}
#cssmenu > ul > li > ul > li > #asrecipients2425 {
  color: #F8FF00; /*word color when active*/
}
li{
	font-size:14px;
	line-height:150%;
}
#recipientsList{
	font-size:14px;
}
#recipientsList tr, #recipientsList td, #recipientsList th{
	padding: 7px;
}
.ws_playpause{
	display:none;
}